.moduletable .module-title, .moduletable .split-title {
    margin-bottom: 40px;
    border-bottom: 2px solid;
    border-color: #af020b !important;
    font-size: 30px !important;
}

/*espaciado entre título del artículo y contenido*/
.item-page .item-title [itemprop="headline"] {
    font-size: 30px !important;
    padding-bottom: 10px !important;
}

/*tipo de letra del título de la noticia de actualidad*/
a.mod-articles-category-title {
    text-decoration: none !important;
    font-size: 16px;
  	font-weight: 500;
}


.modulowhitesmoke {
	display: block !important;
    line-height: 36px;
    padding: 0px 0px 0px 10px;
}

/*tamaño de letra del título en pie de pagina*/
.astroid-section.bottom-section .moduletable .module-title {
    font-weight: 400 !important;
}


.bottom-section
{
  padding: 20px 0 50px 0 !important;
}

/*botones sobre el foro*/
.btn-block{
  display: block;
}

/*footer*/
.address-info:not(:last-child){
  margin-bottom: 15px;
}
.address-info .icon{
  float: left;
  font-size: 20px;
  margin-right: 15px;
  line-height: normal;
}
.astroid-section.bottom-section .moduletable{
  margin-top: 30px;
}
.astroid-section.bottom-section .moduletable li:not(:last-child){
  margin-bottom: 20px !important;
}
a, a:hover, a:focus, a:active{
  text-decoration: none;
}

/*buscador*/
.mod-finder .mod-finder__search{
  display: flex;
}
.mod-finder .mod-finder__search .btn{
  padding: 5px 10px;
}
.mod-finder .mod-finder__search input{
  border-radius: 0px;
  height: 100%;
}
.mod-finder .mod-finder__search .awesomplete{
  flex-basis: 70%;
}
.mod-finder .mod-finder__search .btn{
  flex-basis: 25%;
}

/*Banderas idiomas*/
.mod-languages .lang-active{
  background: none !important;
}
/*menu*/
.nav-item-dropdown .nav-submenu{
  padding: 10px;
  border-bottom: 3px solid #af020b;
}
#ar-941539321230222{
display:flex;
align-items:center
}
